/* CSS Document */
html{background:#e8f9fa;}
body{font-size:12px; letter-spacing:0px; min-width:970px; _width:expression(this.scrollwidth < 970 ? "970px" : "auto");}
ul.ellipsis{}
ul.ellipsis li, span.ellipsis, .ellipsis {
	/*width:200px;*/
	white-space:nowrap;	text-overflow:ellipsis;	-o-text-overflow:ellipsis; overflow: hidden; word-break:keep-all; white-space:nowrap;}
.nowrap{white-space:nowrap; word-break:keep-all; white-space:nowrap;}		
.h01{height:1px; clear:both; overflow:hidden;}
.h02{height:2px; clear:both; overflow:hidden;}
.h03{height:3px; clear:both; overflow:hidden;}
.h04{height:4px; clear:both; overflow:hidden;}
.h05{height:5px; clear:both; overflow:hidden;}
.h06{height:6px; clear:both; overflow:hidden;}
.h07{height:7px; clear:both; overflow:hidden;}
.h08{height:8px; clear:both; overflow:hidden;}
.h09{height:9px; clear:both; overflow:hidden;}
.h10{height:10px; clear:both; overflow:hidden;}
br.clear {clear:both; height:0;	line-height:0; margin:0; padding:0; border:0; overflow:hidden; font-size:0px; background:#1c1c1c;	}
.clearfix_2{overflow:auto; zoom:1;/* IE6 */} 



a{color:#000000;}
a:hover{color:#ff0000; text-decoration:underline;}

#wrapper{ background:url(http://ue1.17173.itc.cn/2011/lr/images/wrapperBg1.jpg) center top repeat-y;}
#wrapperTop{background:url(http://ue1.17173.itc.cn/2011/lr/images/mainBg1.jpg) center top no-repeat;}
#wrapperBottom{ background:url(http://ue1.17173.itc.cn/2011/lr/images/wrapperBottomBg1.jpg) center bottom no-repeat;}
#main{ height:auto !important; height:850px; min-height:850px; width:923px; margin:0px auto; padding:0px 22px 0px 25px;}


.btnBg{ background:url(http://ue1.17173.itc.cn/2011/lr/images/btn.png) no-repeat;}
.h2Bg{background:url(http://ue1.17173.itc.cn/2011/lr/images/h2.png) no-repeat;}

.AllNav{ clear:both;}
.leftArea{width:301px; overflow:hidden;}
.leftArea2{ padding-left:7px;}
.rightArea,.rightRowArea{width:611px; overflow:hidden;}

.rightArea .co_01{width:301px;}
.rightArea .co_02{width:306px;}








#header{height:419px; overflow:hidden; background:url(http://ue1.17173.itc.cn/2011/lr/images/wrapperTopBg1.jpg) center top no-repeat;}
#header #NavLogoBg{ width:970px; height:309px; margin:0px auto; clear:both; position:relative;}
#NavLogoBg a#Logo{ display:block; width:240px; height:115px; position:absolute; top:75px; left:347px;}

#header #nav{ width:970px; height:115px; margin:0px auto; position:relative; }


#menu{ overflow:hidden; width:460px; height:66px; top:36px; left:263px; position:absolute;}
#menu ul{ color:#ffffff;}
#menu ul li{float:left; display:inline; white-space:nowrap; word-break:keep-all; white-space:nowrap; margin-bottom:5px;}
#menu ul li.rowEnd a{ border-right:none;}
#menu ul li a{ float:left; padding:1px 7px 0px 7px; overflow:hidden; border-right:#fff6de solid 2px; font-size:14px; font-weight:bold; color:#fff6de; height:15px; line-height:14px;}
#menu ul li a:hover,#menu ul li a.hover{ }


.topToolNav{ background-position:0px 0px; width:81px; height:84px; overflow:hidden; position:absolute; right:70px; top:0px;}

ul.topToolList{}
ul.topToolList li{margin-bottom:5px;}
ul.topToolList li a{ display:block; width:80px; height:24px;}

#footer{ height:102px;}
#footerInfo{ width:923px; margin:0px auto; padding-top:10px;}
#footerLogo{ background:url(http://ue1.17173.itc.cn/2011/lr/images/endLogo.png) 0px 0px no-repeat; width:130px; height:85px; margin-left:120px; display:inline;}


#footerText { text-align:left; line-height:20px; width:650px; color:#5b5b5b; padding-top:10px;}
#footerText A:link {TEXT-ALIGN: left; LINE-HEIGHT: 20px; FONT-FAMILY: "Tahoma", "Verdana", "Arial"; COLOR:#5b5b5b; FONT-SIZE: 12px; TEXT-DECORATION: underline;}
#footerText A:visited {TEXT-ALIGN: left; LINE-HEIGHT: 20px; FONT-FAMILY: "Tahoma", "Verdana", "Arial"; COLOR:#5b5b5b; FONT-SIZE: 12px; TEXT-DECORATION: underline;}
#footerText A:active {}
#footerText A:hover {}
#footerText p {}
#footerText span {PADDING-LEFT: 10px; PADDING-RIGHT: 10px;}

/*\5185\5bb9\9875\5b9a\4e49*/

.newContentNav{}
.newContentNav dl dd .content{height:auto !important;
height:1150px;
min-height:1150px;
}


/*\4e3a\65b0\95fb\7f16\8f91\5668\91cd\65b0\8bbe\7f6e\5e95\5c42*/
.newEditArea{ line-height:150%;}
.newEditArea strong{ font-weight:bold;}
.newEditArea table{border-collapse:separate;border-spacing:1px;}
















/* \65b0\95fb\5185\5bb9\5916\6846  */
.newsContentBG{background:url(http://ue1.17173.itc.cn/2011/lr/images/layout-newsContentBG.png) no-repeat;}

.urlLocalNav{ height:49px; background-position:0px 0px;}
.urlLocalNav .fl{padding:23px 0 0 43px; color:#FFFFFF; font-weight:bold;}

.newContentNav{ clear:both;}
.newContentNav dl{}
.newContentNav dl dt{height:30px; overflow:hidden; background-position:0px -50px;}
.newContentNav dl dd{ background-position:-1492px bottom; padding-bottom:20px;}
.newContentNav dl dd .content{clear:both; padding:5px 20px 20px; background-position:-746px 0; background-repeat:repeat-y;}


.newContentNav dl dd .content h2.newsTitle{ font-size:14px; font-weight:bold; line-height:14px; padding:0px 5px 5px 5px; border-bottom:#a1b2e7 solid 1px; text-align:center; margin-bottom:15px;}
